Subject: Re: CCL:G:Cerius2/Gaussview

From: "Paul Soper" <[email-masked]>
Date: Thu, 31 Dec 1998 12:36:16 -0500

Cerius 2's interface to Gaussian only supports G92 and G94.
It is possible to trick Cerius 2 into running G98 instead of G94,
but Cerius 2 is still writing G94 input decks and analyzing the
results (from the checkpoint file - fchk) as though they were in
G94 format.  Sometimes this works and sometimes it doesn't.  At
any rate, none of the features new to G98 are available through
the current Cerius 2 interface.

    Please send me a note if you want the (non-trivial) details
on the kludge to make the Cerius 2 Gaussian interface run G98.

Paul Soper
DuPont Central Research and Development
Wilmington, DE 19880-0328  USA